<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Step project</title>
		<link rel="stylesheet" href="./reset.css" />
		<link rel="stylesheet" href="./style.css" />
		<link rel="preconnect" href="https://fonts.googleapis.com" />
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
		<link
			href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap"
			rel="stylesheet"
		/>
		<link
			rel="stylesheet"
			href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css"
			integrity="sha512-YWzhKL2whUzgiheMoBFwW8CKV4qpHQAEuvilg9FAn5VJUDwKZZxkJNuGM4XkWuk94WCrrwslk8yWNGmY1EduTA=="
			crossorigin="anonymous"
			referrerpolicy="no-referrer"
		/>
	</head>
	<body>
		<header class="header">
			<section class="header-menu">
				<div class="header-logo">
					<div class="header-figure"></div>
					<p class="header-figure-letter">H</p>
				</div>
				<div class="header-logo-text">
					<p>the</p>
					<span>Ham</span>
				</div>
				<ul class="header-menu-list">
					<li class="header-menu-item">Home</li>
					<li class="header-menu-item">About</li>
					<li class="header-menu-item">Blog</li>
					<li class="header-menu-item">Skills</li>
					<li class="header-menu-item">Service</li>
					<li class="header-menu-item">Work</li>
					<li class="header-menu-item">Testimonial</li>
					<div class="header-logo-search"><i class="fas fa-search"></i></div>
				</ul>
			</section>
			<section class="header-content container">
				<h3 class="header-content-title">The Ham is <span> Wordpress theme</span></h3>
				<h1 class="header-content-main-title">we are creative</h1>
				<p class="header-content-text">Just Buy And Enjoy These Awesome Features</p>
				<div class="header-button">
					<button class="button">explore now</button>
					<button class="button">purchase now</button>
					<button class="pseudo-btn-1"></button>
					<button class="pseudo-btn-2"></button>
				</div>
			</section>
		</header>
		<main class="main">
			<section class="main-squares">
				<div class="square">
					<span class="square-span"><img class="img-square" src="./img/squares/square_1.png" alt="#" /></span>
					<p class="text-square-green">Different theme option</p>
				</div>
				<div class="square">
					<span class="square-span"><img class="img-square" src="./img/squares/square_2.png" alt="#" /></span>
					<p class="text-square-white">Fully customizable</p>
				</div>
				<div class="square">
					<span class="square-span"><img class="img-square" src="./img/squares/square_3.png" alt="#" /></span>
					<p class="text-square-green">Unlimited support</p>
				</div>
				<div class="square">
					<span class="square-span"><img class="img-square" src="./img/squares/square_4.png" alt="#" /></span>
					<p class="text-square-white">Responsive all device</p>
				</div>
			</section>
			<section class="our-services container">
				<h2 class="our-services-title">Our Services</h2>
				<div class="our-services-menu">
					<ul class="our-services-menu-list">
						<li data-title="web-design" class="our-services-menu-item active">Web Design</li>
						<li data-title="graphic-design" class="our-services-menu-item">Graphic Design</li>
						<li data-title="online-support" class="our-services-menu-item">Online Support</li>
						<li data-title="app-design" class="our-services-menu-item">App Design</li>
						<li data-title="online-marketing" class="our-services-menu-item">Online Marketing</li>
						<li data-title="seo-service" class="our-services-menu-item">Seo Service</li>
					</ul>
				</div>
				<div class="our-services-content">
					<div class="content web-design active-content">
						<img class="our-services-content-img" src="./img/web_design/web-design8.png" alt="#" />
						<p class="our-services-content-text">
							Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor
							incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non
							proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum
							dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut
							labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
							culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est
							laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat
							non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
						</p>
					</div>
					<div class="content graphic-design">
						<img
							class="our-services-content-img"
							src="./img/graphic_design/graphic-design1.jpg"
							alt="#"
						/>
						<p class="our-services-content-text">
							Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ipsam, a mollitia corrupti
							repudiandae sint natus fuga nesciunt voluptatem esse, aliquid et cum est quam
							inventore ea! Itaque, a. Maxime iste aliquam quia nisi, dolores dolor tenetur
							explicabo voluptas atque? Qui corrupti in quis necessitatibus fugiat aliquam culpa,
							dolor odit illo est temporibus, iure eos asperiores labore assumenda iste ipsa earum
							optio esse. Odio sint libero nobis dignissimos pariatur aut commodi autem, qui
							perferendis tempora mollitia officia, esse rem excepturi sequi.
						</p>
					</div>
					<div class="content online-support">
						<img class="our-services-content-img" src="./img/web_design/web-design3.jpg" alt="#" />
						<p class="our-services-content-text">
							Lorem ipsum dolor sit, amet consectetur adipisicing elit. Odit commodi porro
							cupiditate sed suscipit error assumenda repellendus omnis modi atque. Consequuntur
							fuga aperiam voluptatum ut labore assumenda, atque saepe officia iste, voluptas
							commodi numquam minima tempore asperiores ex, harum dolorum possimus nesciunt adipisci
							tempora exercitationem nulla maxime alias. Voluptatibus sequi velit cumque, dolorum
							eius ut quo quos voluptatum repellat provident labore? Blanditiis earum placeat iste
							praesentium pariatur dolor deleniti repellat accusamus non commodi error eos omnis,
							expedita nihil ut dolore distinctio! Maxime, reprehenderit dolorem esse similique
							maiores fuga saepe iste.
						</p>
					</div>
					<div class="content app-design">
						<img class="our-services-content-img" src="./img/web_design/web-design1.jpg" alt="#" />
						<p class="our-services-content-text">
							Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor id officia voluptate
							dolorem nisi totam voluptatem iste, officiis minima quidem, quod eveniet doloribus
							debitis itaque aliquam voluptatum ut, veritatis esse eum. Praesentium deleniti,
							consectetur sit numquam voluptates commodi fugiat veniam perferendis laboriosam
							impedit accusantium eaque assumenda id perspiciatis soluta cupiditate, culpa quaerat
							fuga? Laborum mollitia quibusdam maxime molestiae praesentium! Sunt optio praesentium
							eos quis natus temporibus, quos blanditiis ipsum facere consequatur neque ipsam iure
							architecto sapiente sed, delectus perspiciatis adipisci totam culpa. Veniam voluptatum
							quo aliquam dignissimos sapiente explicabo, fugiat autem, tenetur, libero natus
							accusantium similique mollitia tempora molestiae debitis animi molestias in
							voluptatibus? Cum, nemo minima harum saepe quia dignissimos eaque enim doloribus qui
							quisquam nulla magnam, laborum quae!
						</p>
					</div>
					<div class="content online-marketing">
						<img class="our-services-content-img" src="./img/web_design/web-design7.jpg" alt="#" />
						<p class="our-services-content-text">
							Lorem ipsum, dolor sit amet consectetur adipisicing elit. Ea nam mollitia laudantium
							expedita ipsum. Eaque aliquid earum quia sequi, quasi nostrum provident quod iste eos
							iure ut reiciendis dicta quaerat quibusdam voluptatem maiores laudantium aperiam
							numquam esse? Voluptates nostrum culpa, hic architecto blanditiis quod numquam
							similique ea molestiae ut necessitatibus saepe ducimus. At adipisci, eveniet,
							aspernatur commodi voluptatem libero illum consectetur a debitis corrupti alias magnam
							minus aperiam odit veniam est omnis quibusdam vero placeat!
						</p>
					</div>
					<div class="content seo-service">
						<img class="our-services-content-img" src="./img/web_design/web-design6.jpg" alt="#" />
						<p class="our-services-content-text">
							Lorem ipsum dolor sit, amet consectetur adipisicing elit. In voluptatum commodi rerum!
							Exercitationem perspiciatis, esse voluptate libero vero ipsum inventore fugit nam
							recusandae corrupti ea illum odit, doloremque sit, modi ducimus veniam impedit! Esse
							nisi repudiandae voluptatibus veritatis dolor laboriosam provident, earum voluptates
							perspiciatis ipsum, rem impedit magnam in explicabo id quia asperiores, accusamus
							molestias facilis eum velit voluptatem sequi obcaecati! Distinctio at tempora
							necessitatibus doloremque tempore iste quasi quaerat sit totam. Eligendi, quasi maxime
							minus quibusdam possimus in aperiam adipisci eaque! Autem, laudantium odio!
						</p>
					</div>
				</div>
			</section>
			<section class="everething-is-ready">
				<div class="container">
					<h2 class="everything-is-ready-title">Everything is ready. just buy and install now</h2>
					<p class="everething-is-ready-text">
						Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many
						options for you
					</p>
					<div class="everything-is-ready-button">
						<button class="btn">Purchase now</button>
						<button class="pseudo-btn"></button>
					</div>
				</div>
			</section>
			<section class="our-amazing-work">
				<h2 class="our-amazing-work-title">Our Amazing Work</h2>
				<ul class="our-amazing-work-menu-list">
					<li data-list="all" class="our-amazing-work-menu-item active-amazing-work-item">All</li>
					<li data-list="graphic-design" class="our-amazing-work-menu-item">Graphic Design</li>
					<li data-list="web-design" class="our-amazing-work-menu-item">Web Design</li>
					<li data-list="landing-pages" class="our-amazing-work-menu-item">Landing Pages</li>
					<li data-list="wordpress" class="our-amazing-work-menu-item" active-amazing-work-item>
						Wordpress
					</li>
				</ul>
				<div class="our-amazing-work-wrapper container">
					<div data-content="graphic-design" class="img-wrapper">
						<img
							class="our-amazing-work-img"
							src="./img/graphic_design/graphic-design1.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Graphic Design</p>
						</div>
					</div>

					<div data-content="landing-pages" class="img-wrapper">
						<img class="our-amazing-work-img" src="./img/landing_page/landing-page1.jpg" alt="#" />
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Landing page</p>
						</div>
					</div>

					<div data-content="web-design" class="img-wrapper">
						<img class="our-amazing-work-img" src="./img/web_design/web-design1.jpg" alt="#" />
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Web design</p>
						</div>
					</div>

					<div data-content="wordpress" class="img-wrapper">
						<img class="our-amazing-work-img" src="./img/wordpress/wordpress1.jpg" alt="#" />
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Wordpress</p>
						</div>
					</div>

					<div data-content="wordpress" class="img-wrapper">
						<img class="our-amazing-work-img" src="./img/wordpress/wordpress2.jpg" alt="#" />
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Wordpress</p>
						</div>
					</div>

					<div data-content="web-design" class="img-wrapper">
						<img class="our-amazing-work-img" src="./img/web_design/web-design2.jpg" alt="#" />
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Web design</p>
						</div>
					</div>

					<div data-content="landing-pages" class="img-wrapper">
						<img class="our-amazing-work-img" src="./img/landing_page/landing-page2.jpg" alt="#" />
						<div class="hover-block">
						<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Landing page</p>
						</div>
					</div>

					<div data-content="graphic-design" class="img-wrapper">
						<img
							class="our-amazing-work-img"
							src="./img/graphic_design/graphic-design2.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Graphic Design</p>
						</div>
					</div>

					<div data-content="graphic-design" class="img-wrapper">
						<img
							class="our-amazing-work-img"
							src="./img/graphic_design/graphic-design3.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Graphic Design</p>
						</div>
					</div>

					<div data-content="landing-pages" class="img-wrapper">
						<img class="our-amazing-work-img" src="./img/landing_page/landing-page3.jpg" alt="#" />
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Landing page</p>
						</div>
					</div>

					<div data-content="web-design" class="img-wrapper">
						<img class="our-amazing-work-img" src="./img/web_design/web-design3.jpg" alt="#" />
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Web design</p>
						</div>
					</div>

					<div data-content="wordpress" class="img-wrapper">
						<img class="our-amazing-work-img" src="./img/wordpress/wordpress3.jpg" alt="#" />
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Wordpress</p>
						</div>
					</div>

					<div data-content="wordpress" class="img-wrapper">
						<img
							class="our-amazing-work-img hidden-img"
							src="./img/wordpress/wordpress4.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Wordpress</p>
						</div>
					</div>

					<div data-content="web-design" class="img-wrapper">
						<img
							class="our-amazing-work-img hidden-img"
							src="./img/web_design/web-design4.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Web design</p>
						</div>
					</div>

					<div data-content="landing-pages" class="img-wrapper">
						<img
							class="our-amazing-work-img hidden-img"
							src="./img/landing_page/landing-page4.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Landing page</p>
						</div>
					</div>

					<div data-content="graphic-design" class="img-wrapper">
						<img
							class="our-amazing-work-img hidden-img"
							src="./img/graphic_design/graphic-design4.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Graphic Design</p>
						</div>
					</div>

					<div data-content="graphic-design" class="img-wrapper">
						<img
							class="our-amazing-work-img hidden-img"
							src="./img/graphic_design/graphic-design5.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Graphic Design</p>
						</div>
					</div>

					<div data-content="landing-pages" class="img-wrapper">
						<img
							class="our-amazing-work-img hidden-img"
							src="./img/landing_page/landing-page5.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Landing page</p>
						</div>
					</div>

					<div data-content="web-design" class="img-wrapper">
						<img
							class="our-amazing-work-img hidden-img"
							src="./img/web_design/web-design5.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Web design</p>
						</div>
					</div>

					<div data-content="wordpress" class="img-wrapper">
						<img
							class="our-amazing-work-img hidden-img"
							src="./img/wordpress/wordpress5.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Wordpress</p>
						</div>
					</div>

					<div data-content="wordpress" class="img-wrapper">
						<img
							class="our-amazing-work-img hidden-img"
							src="./img/wordpress/wordpress6.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Wordpress</p>
						</div>
					</div>

					<div data-content="web-design" class="img-wrapper">
						<img
							class="our-amazing-work-img hidden-img"
							src="./img/web_design/web-design6.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Web design</p>
						</div>
					</div>

					<div data-content="landing-pages" class="img-wrapper">
						<img
							class="our-amazing-work-img hidden-img"
							src="./img/landing_page/landing-page6.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Landing page</p>
						</div>
					</div>

					<div data-content="graphic-design" class="img-wrapper">
						<img
							class="our-amazing-work-img hidden-img"
							src="./img/graphic_design/graphic-design6.jpg"
							alt="#"
						/>
						<div class="hover-block">
							<div class="hover-svg">
								<img src="./img/svg_1_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-1" />
								<img src="./img/svg_2_hover_amazing_work.svg" alt="logo" class="hover-svg-logo-2" />
							</div>
							<h4 class="hower-block-title">Creative design</h4>
							<p class="hover-block-text web-design">Graphic Design</p>
						</div>
					</div>
				</div>
				<div class="our-amazing-work-button">
					<button class="our-amazing-work-btn">
						<img class="plus-img-btn" src="./img/icon_plus_amazing_work.png" alt="#" />Load More
					</button>
				</div>
			</section>
			<section class="breaking-news container">
				<h2 class="breaking-news-title">Breaking News</h2>
				<div class="breaking-news-wrapper">
					<a class="breaking-news-item" href="#">
						<img
							class="breaking-news-img"
							src="./img/breaking_news/breaking_news1.png"
							alt="picture"
						/>
						<div class="breaking-news-pseudo">12<br>Feb</div>
						<h4 class="breaking-news-item-title">Amazing Blog Post</h4>
						<p class="breaking-news-text">By admin | 2 comment</p>
					</a>
					<a class="breaking-news-item" href="#">
						<img
							class="breaking-news-img"
							src="./img/breaking_news/breaking_news2.png"
							alt="picture"
						/>
						<div class="breaking-news-pseudo">12<br>Feb</div>
						<h4 class="breaking-news-item-title">Amazing Blog Post</h4>
						<p class="breaking-news-text">By admin | 2 comment</p>
					</a>
					<a class="breaking-news-item" href="#">
						<img
							class="breaking-news-img"
							src="./img/breaking_news/breaking_news3.png"
							alt="picture"
						/>
						<div class="breaking-news-pseudo">12<br>Feb</div>
						<h4 class="breaking-news-item-title">Amazing Blog Post</h4>
						<p class="breaking-news-text">By admin | 2 comment</p>
					</a>
					<a class="breaking-news-item" href="#">
						<img
							class="breaking-news-img"
							src="./img/breaking_news/breaking_news4.png"
							alt="picture"
						/>
						<div class="breaking-news-pseudo">12<br>Feb</div>
						<h4 class="breaking-news-item-title">Amazing Blog Post</h4>
						<p class="breaking-news-text">By admin | 2 comment</p>
					</a>
					<a class="breaking-news-item" href="#">
						<img
							class="breaking-news-img"
							src="./img/breaking_news/breaking_news5.png"
							alt="picture"
						/>
						<div class="breaking-news-pseudo">12<br>Feb</div>
						<h4 class="breaking-news-item-title">Amazing Blog Post</h4>
						<p class="breaking-news-text">By admin | 2 comment</p>
					</a>
					<a class="breaking-news-item" href="#">
						<img
							class="breaking-news-img"
							src="./img/breaking_news/breaking_news6.png"
							alt="picture"
						/>
						<div class="breaking-news-pseudo">12<br>Feb</div>
						<h4 class="breaking-news-item-title">Amazing Blog Post</h4>
						<p class="breaking-news-text">By admin | 2 comment</p>
					</a>
					<a class="breaking-news-item" href="#">
						<img
							class="breaking-news-img"
							src="./img/breaking_news/breaking_news7.png"
							alt="picture"
						/>
						<div class="breaking-news-pseudo">12<br>Feb</div>
						<h4 class="breaking-news-item-title">Amazing Blog Post</h4>
						<p class="breaking-news-text">By admin | 2 comment</p>
					</a>
					<a class="breaking-news-item" href="#">
						<img
							class="breaking-news-img"
							src="./img/breaking_news/breaking_news8.png"
							alt="picture"
						/>
						<div class="breaking-news-pseudo">12<br>Feb</div>
						<h4 class="breaking-news-item-title">Amazing Blog Post</h4>
						<p class="breaking-news-text">By admin | 2 comment</p>
					</a>
				</div>
			</section>
			<section class="what-people-say">
				<div class="static">
				<h1 class="what-people-say-title">What People Say About theHam</h1>
				<img class="quotes" src="./img/what_people_say/quotes.png" alt="piture" class="quotes" />
				</div>
		<div class="person-info container">
						<ul class="person-info-track">
								<li data-name="persona1" class="person-info-item active-item">
										<p class="person-info-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Incidunt vitae a aperiam, facere fugiat vero veniam
												quo, voluptates, minima nostrum id doloribus et? Consequatur magni eveniet voluptatibus quidem. Rem, reprehenderit.
										</p>
										<h3 class="person-name">Hasan Ali</h3>
										<p class="person-profesion">UX Analyst</p>
										<div class="person-wrapper">
												<img src="./img/what_people_say/layer-1.jpg" alt="photo" width="144" height="144" class="person-item">
										</div>
								</li>
								<li data-name="persona2" class="person-info-item">
										<p class="person-info-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Architecto odio praesentium ea error cumque quod
												autem
												quia dolorum sint nostrum maiores quam, illo nesciunt dicta. Mollitia maxime deserunt in sed.</p>
										<h3 class="person-name">Alise Jonson</h3>
										<p class="person-profesion">Full Stack Developer</p>
										<div class="person-wrapper">
												<img src="./img/what_people_say/layer-2.jpg" alt="photo" width="144" height="144" class="person-item">
										</div>
								</li>
								<li data-name="persona3" class="person-info-item">
										<p class="person-info-text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Recusandae necessitatibus doloremque incidunt iste
												rem
												esse minima fugit praesentium? Expedita omnis voluptatem adipisci dolore assumenda repudiandae ullam quaerat placeat rerum veniam.
										</p>
										<h3 class="person-name">Steve Ford</h3>
										<p class="person-profesion">Software Engineer</p>
										<div class="person-wrapper">
												<img src="./img/what_people_say/layer-3.jpg" alt="photo" width="144" height="144" class="person-item">
										</div>
								</li>
								<li data-name="persona4" class="person-info-item">
										<p class="person-info-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa aliquid corporis quas ducimus officiis
												magnam
												reiciendis ut. Fugit voluptate sunt provident. Alias facilis unde ab quisquam eligendi eius voluptatem animi.</p>
										<h3 class="person-name">Kate Brun</h3>
										<p class="person-profesion">JavaScript Programmer</p>
										<div class="person-wrapper">
												<img src="./img/what_people_say/layer-4.png" alt="photo" width="144" height="144" class="person-item">
										</div>
								</li>
						</ul>
				</div>
				<div class="slider">
						<div class="slider-buttons" id="slider-left-btn"></div>
						<div class="slider-container">
								<ul class="slider-wrapper">
										<li data-name="persona1" class="slider-item slider-active">
												<img class="slider-person-img" src="./img/what_people_say/layer-1.jpg" width="60" height="60" alt="photo"></li>
										<li data-name="persona2" class="slider-item">
												<img class="slider-person-img" src="./img/what_people_say/layer-2.jpg" width="60" height="60" alt="photo"></li>
										<li data-name="persona3" class="slider-item">
												<img class="slider-person-img" src="./img/what_people_say/layer-3.jpg" width="60" height="60" alt="photo"></li>
										<li data-name="persona4" class="slider-item">
												<img class="slider-person-img" src="./img/what_people_say/layer-4.png" width="60" height="60" alt="photo"></li>
								</ul>
						</div>

						<div class="slider-buttons" id="slider-right-btn"></div>
				</div>	
		</main>
		<footer class="footer">
			<div class="footer-text container">
				<p class="">© Copyright 2015 <span>theHam</span> | All Rights Reserved</p>
			</div>
		</footer>
		<script src="./script.js"></script>
	</body>
</html>
